<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>DC | Web Developer</title>

		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

		<!-- AOS -->
		<!-- <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet"> -->

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Archivo:wght@200&family=Bebas+Neue&display=swap" rel="stylesheet">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Archivo:wght@200&family=Bebas+Neue&family=Roboto:ital,wght@0,100;0,400;1,400&display=swap" rel="stylesheet">
		<link href="https://fonts.googleapis.com/css?family=Poppins:600" rel="stylesheet">
	
		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="index.css">


		<!-- Experiment -->
		
 
		

	</head>



	<body>

		<!-- Header -->

		<div class="container-fluid  m-0 min-vh-sm-100 " id="head">
			
			<!-- upper head row -->
			
			<div class="row text-white  justify-content-center align-items-center">
				<div class="

					col-0
					d-none

					col-lg-12 

					col-xl-12 

					col-md-12
					d-md-flex 

					col-sm-0
					d-sm-none 

					text-center 

					m-0 

					 

					justify-content-around"  

					data-aos="zoom-out" 
					data-aos-duration="1000" 
					data-aos-mirror="true" 
					id="head-upper-row">
						<div>/ art</div>
						<div>//</div>
						<div>culture</div>
						<div>//</div>
						<div>tech /</div>
				</div>

				<!-- ALTERNATIVE UPPER HEAD ROW FOR XS aND SMALL SCREENS -->

				<div class="

					col-12
					d-flex

					col-lg-0
					d-lg-none 

					col-xl-0
					d-xl-none 

					col-md-0
					d-md-none 

					col-sm-12
					d-sm-flex 

					text-center 

					m-0 

					

					justify-content-around"  

					data-aos="zoom-out" 
					data-aos-duration="1000" 
					data-aos-mirror="true" 
					id="head-upper-row">
						<div>/ art</div>
						<div>//</div>
						<div>dale_cunanan</div>
						<div>//</div>
						<div>tech /</div>
				</div>
			</div>


			<!-- All head (vert, rotating image, WED DEV PORTFOLIO)-->

			<div class="row justify-content-center align-items-center ">

				<!-- side head col VERTICAL -->
				<div class=" d-flex flex-column justify-content-center d-md-none d-none d-lg-flex col-lg-1 col-xl-1 d-xl-block col-xl-1 col-xl-1 text-center mb-5 mt-0 " >
					

					<div class="row d-none

					 col-0 

					 col-sm-0 

					 col-md-0 

					d-lg-flex 
					flex-lg-column 
					justify-content-center  
					text-center " data-aos="zoom-outt" data-aos-duration="1000" data-aos-mirror="true">
							<div class=" text-right " id="vert-text1">
									<span >dale_cunanan</span>
							</div>
						

						
							<div class=" text-right text-center" id="vert-text2">
								<span >2023</span>
							</div>
						

						
							<div class="text-left   text-center" id="vert-text3">
								<span class="mt-auto" >scroll_to_explore </span>
							</div>
					</div>


				</div>



				<!-- Image head ************************ROTATING IMAGE***************************-->
				
				<div class="
						

						col-0
						d-none  

						col-md-12 
						d-md-flex 

						col-lg-5 

						col-xl-4 

						text-center 
						justify-content-center 
						align-items-center 
						" id="">
					<section class="circle" data-aos="zoom-out" data-aos-duration="1000" data-aos-delay="1000" data-aos-mirror="true">

						<div id="back"></div>

						<div id="circular-text"> 
							<h2> <span >DALE CUNANAN</span> &#x2022; FULL-STACK DEVELOPER &#x2022; PORTFOLIO &#x2022;</h2>
						</div>	
					</section>
				</div>

					<!--WEB DEV PORTFOLIO  col-->
				<div class="
					col-md-12 
					d-md-flex 
					
					
					col-lg-6 
					h-lg-100vh 
					justify-content-lg-center
					
					col-xl-7 
					justify-content-xl-center  

					flex-column 
					align-items-center"  

					 

					id="head-text-col-main">


					<!-- WEB DEVELOPER PORTFOLIO individual ROWS -->

					<div class="row" id="head-text-col1">


						<div class="

							col-0
							d-none 

							col-sm-12
							d-sm-block

							col-md-12
							d-md-block

							col-lg-12
							d-lg-block

							col-xl-12
							d-xl-flex 

							text-right 

							m-0 "

							data-aos="zoom-outt" 
							data-aos-duration="1000" 
							data-aos-delay="500" 
							data-aos-mirror="true">

							<div class="d-flex  flex-column justify-content-end align-items-end">


								<p class="text-left ">WEB ——</p>
								<p class="text-left d-flex" id="text-developer">
									<span>D</span>
									<span>E</span>
									<span>V</span>
									<span>E</span>
									<span>L</span>
									<span>O</span>
									<span>P</span>
									<span>E</span>
									<span>R</span>
								</p>
								<p class="text-left">PORTFOLIO</p>
							</div>
						</div>
					</div>
							
				<div>



				<!-- ALTERNATE MAIN HEADR FOR XS TO SM SCREENS -->



				<div class="row" id="head-text-col1-alt">


					<div class="

						col-12
						d-block 

						col-sm-0
						d-sm-none

						col-md-0
						d-md-none

						col-lg-0
						d-lg-none

						col-xl-12
						d-xl-none 

						text-right 

						m-0"

						data-aos="zoom-outt" 
						data-aos-duration="1000" 
						data-aos-delay="500" 
						data-aos-mirror="true">

						<div class="d-flex  flex-column justify-content-end align-items-end" >


							<p class="text-left ">WEB ——</p>
							<p class="text-left d-flex" id="text-developer">
								<span>D</span>
								<span>E</span>
								<span>V</span>
								<span>E</span>
								<span>L</span>
								<span>O</span>
								<span>P</span>
								<span>E</span>
								<span>R</span>
							</p>
							<p class="text-left">PORTFOLIO</p>
						</div>
					</div>
				</div>
			</div>
		</div>
		</div>
		</div>


	
		<!-- Nav -->

		<div class="container-fluid  border-top border-bottom " id="nav">
			<div class=" row ">
				<div class="
					 pt-3 
					 pb-3 

					 border-right 
					 border-white 

					 d-none

					 col-0 

					 col-sm-0 

					 col-md-0 

					 d-lg-block 
					 col-lg-2

					 d-xl-block 
					 col-xl-2 

					 text-center" id="nav-dale">dale_cunanan
				</div>

				<div class=" 
					 pt-3 
					 pb-3 

					

					 col-12 

					 col-sm-12 

					 col-md-12 

					 col-lg-8

					 col-xl-8  

					 text-center">
					
	                <div class="right-nav d-flex justify-content-center align-items-center ">  
	                    <div class="nav-text"><a href="#head">Home</a></div>
	                    <div class="nav-text"><a href="#landing">About</a></div>
	                    <div class="nav-text"><a href="#projects">Projects</a></div>
	                    <div class="nav-text"><a href="#tools">Tools</a></div>
	                    <div class="nav-text"><a href="#contact">Contact</a></div>
	                </div>
				</div>

				<div class=" 
					 pt-3 
					 pb-3  

					 d-none 

					 col-0

					 col-sm-0  
					 
					 col-md-0   
					 
					 d-lg-block 	
					 col-lg-2

					 d-xl-block   
					 col-xl-2 

					 text-center 

					 font-italic 

					 font-weight-bold
					 border-left
					 border-white

					 " 

					 id="portfolio"><span>Portfolio</span>
				</div>
			</div>
		</div>
		


		<!-- Landing -->
		<div class="container-fluid 
			 border-top 
			   
			 border-white 
			 text-white"  

			 id="landing">
			<div class="row ">
				<div class=" 
							border-white   							

							m-xl-0  

							col-sm-6 

							col-md-6 

							col-lg-6
							m-lg-0



							

							min-vh-100" 

							id="manual-flex">

					<div data-aos="zoom-out" 
						 data-aos-duration="1000" 
						 data-aos-mirror="true" 

						 id="hello">
						<p>Hi,</p>
						<p>I'm <span>Dale</span>,</p>
						<p>Full Stack Web Developer</p>
					</div>
				</div>

				<div class="border-white
							


							col-sm-6 
							col-md-6 
							col-lg-6

							p-sm-none

							py-5

							min-vh-100" 


					  

					 id="text">
					<span data-aos="zoom-out" 
					 data-aos-duration="1000" 
					 data-aos-mirror="true"> I am a web developer based in Metro Manila, Philippines, with a passion for crafting engaging and dynamic digital experiences for the internet. I am always striving to expand my knowledge and skills, and I am eager to tackle any complex challenges that come my way. I love turning my ideas into action, and I am adept at working collaboratively with others to brainstorm, execute tasks, and create compelling websites. Let's collaborate and create some digital magic!
					</span>
				</div>
			</div>
		</div>

		<!-- Projects -->

		<div class="container-fluid 
					 
					border-top
					border-white 
					min-vh-100 
					text-white" 

					id="projects">
			<div class="row">
				<div class="pt-5   border-top border-white h-100 w-100 col-sm-12 col-md-12 col-lg-12 text-center ">
					<h3> Projects</h3>
				</div>
			</div>


				
			<div class="row min-vh-50">
				

				<div class="col-sm-12 col-md-12 col-lg-6 text-center d-flex justify-content-center align-items-center" >
					<div class="container" data-aos="zoom-out" data-aos-duration="1000" data-aos-mirror="true">
						<div class="card text-light">		
							<div class="card crdimg1 ">
							    <div class="card-body cb1 d-flex flex-column justify-content-center align-items-center">
							      <h5 class="card-title">Onboarding UI</h5>
							      <p class="card-text">Event-ticketing mobile app</p>
							      <a class="btn btn-primary" href="https://www.behance.net/gallery/164322681/Ekko-App-Onboarding-screen-UIUX-design"  target="_blank" role="button">See More</a>
							    </div>
						  	</div>
						</div>
					</div>
				</div>
						

					
			


				
			</div>		
		</div>

		
		<!-- Contact -->

		<div class="container-fluid 
					border-top border-bottom  
					border-white 
					text-white" 

					id="contact">
			<div class="row min-vh-100">

				<div class=" pt-5  border-white  col-sm-6 col-md-6 col-lg-6"  id="manual-flex">
					<div data-aos="zoom-out" data-aos-duration="1000" data-aos-mirror="true">
						<h3 >Contact me</h3>
						
					</div>
				</div>

				<div class=" border-white  col-sm-6 col-md-6 col-lg-6" >
					<div class=" text-light  min-vh-100 d-flex justify-content-center align-items-center " >

												

												<div class="" data-aos="zoom-out" data-aos-duration="1000"data-aos-mirror="true" id="contact-box">

												

													
														<form >
														 
														      <div class="form-outline text-white m-4 ">
														     
														        <label class="form-label pt-3" for="form6Example1" id="contact-name">Name</label>
														        <input type="text" id="form6Example1" class="form-control" placeholder="Your name" />
														      </div>
														   
													

													

														  <!-- Email input -->
														  <div class="form-outline m-4"> 
														  	<label class="form-label" for="form6Example5">Email address</label>
														    <input type="email" id="form6Example5" class="form-control" placeholder="name@example.com"/>
														   </div>

														   <!-- Number -->
														  <div class="form-outline m-4"> 
														  	<label class="form-label" for="form6Example5">Contact Number</label>
														    <input type="text" id="form6Example5" class="form-control" placeholder="+63 900 000 000"/>
														   </div>



														  

														  <!-- Message input -->
														  <div class="form-outline m-4">
														  	<label class="form-label" for="form6Example7">Message</label>
														    <textarea class="form-control" id="form6Example7" rows="4"></textarea>
														    </div>

														  <!--Submit -->
														  <div class="form-check d-flex justify-content-center mb-4 pb-4">
														    <button type="button" class="btn " id="myBtn">Submit
														    </button>
														    	<div id="myModal" class="modal">

														    	  <!-- Modal content -->
														    	  <div class="modal-content">
														    	    <span class="close">&times;</span>
														    	    <p class="text-dark">Sorry! Unable to process your request.</p>
														    	  </div>
														    	 </div>


														  </div> 

														  	


														</form>                                                                                                                                                                                                                                                                                                                                                                                                                         
													
												</div>
				
					</div>
				</div>

			</div>
		</div>

		<!-- Tools -->

		<div class="container-fluid
					border-white
					border-top
					border-bottom 
					 
					text-white"  

					id="tools">
			<div class="row min-vh-100">

				<div class="   d-flex justify-content-center align-items-center col-sm-12 order-lg-2 order-xl-2 order-md-2 col-md-6 col-lg-6" >
					<h3 id="text" data-aos="zoom-out" data-aos-duration="1500" data-aos-mirror="true">Tools</h3>
				</div>






				<div class=" border-white  col-sm-12 order-lg-1 order-xl-1 order-md-1 col-md-6 col-lg-6" id="manual-flex">
					<div>
						<div >
						    <div>
						        <img width="150" data-aos="zoom-out" data-aos-duration="1000" data-aos-mirror="true" src="images/logo-html5.png"/>
						        <img width="150" data-aos="zoom-out" data-aos-duration="1000" data-aos-mirror="true" src="images/logo-bootstrap.png"/>
						    </div>
						    <div>
						        <img width="150" data-aos="zoom-out" data-aos-duration="1000" data-aos-mirror="true" src="images/logo-css3.png"/>
						        <img width="150" data-aos="zoom-out" data-aos-duration="1000" data-aos-mirror="true" src="images/logo-javascript.png"/>
						    </div>
						</div>
						
					</div>
				</div>

				
			</div>
		</div>


		<!-- Footer -->

		<div class="container-fluid 
					text-transform-uppercase 
					text-light " id="footer">
			<div class="row" >
				<div class="
					 pt-lg-4 
					 pb-lg-2 
					 p-none 

					 
					 col-12
					 order-2 
					 d-flex 
					 justify-content-center 
					 align-items-center  

					col-sm-12 
					order-sm-2 
					d-sm-flex 
					justify-content-sm-center 
					align-items-sm-center 


					col-md-12 
					order-md-2 
					d-md-flex 
					justify-content-md-center 
					align-items-md-center 

					col-lg-3"><span>MANILA, PH</span>
				</div>

				<div class="
					 col-12
					 col-sm-12 
					 
					 col-md-12  

					 order-lg-2 
					 col-lg-6">

					<div class="
						 d-flex 

						 justify-content-center 
						 align-items-center 

						 text-transform-uppercase 
						 text-light" >

						<div class="socmed">Instagram</div>
						<div class="socmed">Github</div>
						<div class="socmed">Linkedin</div>
					</div>	
				</div>

				<div class="
					 pt-lg-4 
					 pb-2 
					 pb-lg-2

					col-12
					order-2 
					d-flex 
					justify-content-center 
					align-items-center 

					col-sm-12 
					order-sm-2 
					d-sm-flex 
					justify-content-sm-center 
					align-items-sm-center 

					col-md-12 
					order-md-2 
					d-md-flex 
					justify-content-md-center 
					align-items-md-center 
					col-lg-3"> <span>&#169; Dale Cunanan 2023</span> 
				</div>

			</div>
		</div>

		

		<!-- AOS JS -->
		<script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

		<script>
		  AOS.init();
		</script>

		<!-- BOOTSTRAP JS  -->

		

		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>




		<script type="text/javascript" src="index.js"></script>




		<!-- <script src="js.ece49295.js"></script> -->
	</body>
</html>